@charset "utf-8";.page-tit { margin-bottom: 100px; } 
.page-tit > .tit { font-family: "SebangGothic"; font-size: 2.5em; font-weight: 600; text-align: center; } 
/* 모바일 목록 */
@media all and (max-width:767px) {.responsive #bo_list .float-left.float-md-none {margin-right:0.75rem; } 
.responsive #bo_list .na-title {margin-bottom:0.14rem; } 
 }

/* gallery */
#bo_gallery .chk-box {position:absolute;bottom:5px;right:10px;z-index:2; } 
#bo_gallery .wr-now {position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.75);z-index:1; } 

/* 게시판 읽기 */
#bo_v_title {font-size:23px;font-weight:bold;line-height:1.4;letter-spacing:-1px; } 
#bo_v_con {min-height:200px;word-break:break-all;overflow:hidden}
@media all and (max-width:575px) {.responsive #bo_v_title {font-size:20px;line-height:1.5; } 
.responsive #bo_v_con {min-height:140px; } 
 }

#bo_v_con img {max-width:100%;height:auto}
#bo_v_img {width:100%;text-align:center;overflow:hidden;zoom:1; } 
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""; } 
#bo_v_img a.view_image {display:block; } 
#bo_v_img img {margin-bottom:1.0rem; } 

/* 게시판 읽기 : SNS 공유 */
#bo_v_sns_icon {margin:-5px auto; } 
#bo_v_sns_icon img {width:40px;border-radius:50%;margin:5px; } 

/* 게시판 댓글 : 내용 */
.cmt-reply {top:0;left:-16px; } 
.by-writer {background:#fbefef !important;border-top:1px solid #f6cece !important; } 
.cmt-content {word-break:break-all;overflow:hidden}
.cmt-content img {max-width:100%;height:auto}

/* 게시판 댓글 : 대댓글, 수정, 삭제 */
.cmt-btn ul {list-style: none;margin: 0; } 
.cmt-btn ul > li {float: left;font-size:12px;padding: 0 10px; } 
.cmt-btn ul > li::before {float: left;color:#ccc;content: "|";margin-left:-12px; } 
.cmt-btn ul > li:last-child {padding-right:0; } 
.cmt-btn ul > li:first-child::before, 
.cmt-btn ul > li.no-bar::before {content: "";margin-left:0; } 
.cmt-btn ul > li > a {float:left;color:#888;white-space:nowrap; } 

/* 게시판 댓글 : 쓰기폼 */
#fviewcomment #wr_content {resize:none; } 
@media all and (max-width:575px) {.responsive .cmt-box {border-right:0 !important; } 
.responsive #bo_vc_w .cmt-box {border-left:0 !important;border-radius:0 !important; } 
.responsive #bo_vc_login {border-left:0 !important;border-right:0 !important;border-radius:0 !important; } 
 }

/* 게시판 댓글 : SNS 등록 */
#bo_vc_opt ol {margin:0;padding:0;list-style:none;zoom:1;background:#ccc;border-radius:3px; } 
#bo_vc_opt ol:after {display:block;visibility:hidden;clear:both;content:""; } 
#bo_vc_opt ol li {float:left;margin:0; } 
#bo_vc_send_sns ul {margin:0;padding:0;list-style:none;zoom:1; } 
#bo_vc_send_sns ul:after {display:block;visibility:hidden;clear:both;content:""; } 
#bo_vc_send_sns ul li {float:left;margin:0 1.0rem 0 0; } 
#bo_vc_send_sns input {margin:0 0 0 0.5rem; } 

/* 게시판 쓰기 */
#bo_w .list-group-item {padding-left:0;padding-right:0;border-left:0;border-right:0; } 
#bo_w #wr_content {margin-bottom:1.0rem !important; } 
@media all and (max-width:575px) {#bo_w .list-group-item {padding-left:1.0rem;padding-right:1.0rem; } 
.responsive #bo_w #wr_content {max-height:160px !important; } 
 }
#bo_list { padding-bottom:100px; } 
#bo_list ul { display:flex; flex-wrap:wrap; gap:100px } 
#bo_list ul li { font-size: 1.25em; text-align: center; width: calc(100% / 3 - 70px); display: flex; flex-direction: column; gap: 20px } 
.na-title .na-item a {display:block; width:100%}

@media(max-width:1399px){
    #bo_list ul {  gap:70px } 
    #bo_list ul li { width:calc(100% / 3 - 50px) } 

}
@media(max-width:1199px){
    #bo_list ul {  gap:60px } 
    #bo_list ul li { width:calc(100% / 3 - 40px) } 
}
@media(max-width:1024px){
        #bo_list ul {  gap:40px } 
    #bo_list ul li { width:calc(100% / 3 - 30px) } 
}
@media(max-width:768px){
            #bo_list ul {  gap:50px 40px; } 
    #bo_list ul li { width:calc(100% / 2 - 20px) } 
}
@media(max-width:640px){
    #bo_list ul li { width:100%}
}